<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.8938</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.7745</MDI>
      <MDI key="STATISTICS_MEAN">22.0856</MDI>
      <MDI key="STATISTICS_STDDEV">5.3198</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
